Defines the object available on a custom updateOrder event

type

  {EventDetails}

### Hierarchy

- EventDetails

## Index

### Properties

- newIndex
- newOrder
- oldIndex

## Properties

### newIndex

newIndex: number

- Defined in src/definitions.ts:53

### newOrder

newOrder: number[]

- Defined in src/definitions.ts:51

### oldIndex

oldIndex: number

- Defined in src/definitions.ts:52

Generated using TypeDoc